Subject: Ticket Assigned - Cancelled item in my processed order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 06:54:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancelled item in my processed order Hi,

I received message that one of my orders has been cancelled.

So I'd like to know how much do I have to pay after this one item is
removed from my order? It's not mentioned in the email.

Do I still have to pay the same amount, but one item is cancelled not by me
so the total payment should be reduced accordingly?

Details attached.

Best regards,

Fitra Ramadhan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353480